---
# The chrony service will be disabled during deploy on compute 3.6 vision and operator (see scripts/ansible/linuxptp*)
- name: Configure chrony
  become: yes
  copy:
    src: "chrony_client.conf"
    dest: "/etc/chrony/chrony.conf"
    owner: root
    group: root
    mode: '644'
  when: zoox_compute_version is version('3.5', '<=')
